List scheduled task run email recipients
List scheduled task run email recipients. Scoped to the scheduled task named by scheduled_task_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
scheduled_task_id*string
Format
uuidQuery Parameters
run_id*string
Format
uuidHeader Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/scheduled-tasks/0191e5a2-c15d-7147-ba2f-7c8e0d36f915/runs/email-recipients?run_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "user_id": "string", "name": "string", "email": "string" } ]}